@charset "UTF-8";

.global-contents__inner{
  padding-bottom: 0;
  width: 100%;
}

.c-breadcrumb{
  display: none;
}

.p-journal__heading{
  margin-top: 7.7rem;
  font-family: var(--font-en);
  font-size: 2.4rem;
  font-weight: var(--fw-regular);
  letter-spacing: 0.24rem;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
}

.p-journal-section .feature-slider__toggle--icon svg:has(circle) circle{
  display: none !important;
}

.p-journal-section .feature-slider__toggle--icon svg:has(circle){
  border: 1px solid var(--color-primary);
  border-radius: 50%;
}

.p-journal-section[data-section="feature-slider"]{
  margin-top: 5rem;
  display: block;
}

.p-journal-section[data-section="feature-slider"] .feature-slider{
  padding: 0 0.5rem;
}

.p-journal-section[data-section="feature-slider"] .featrue-slider__list{
  position: relative;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__item--inner{
  padding: 0 1.9rem;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__item--thumbnail{
  aspect-ratio: 1;
  border-radius: 0.4rem;
  overflow: hidden;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__item--thumbnail :where(img){
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: scale var(--transition-default);
}

.p-journal-section[data-section="feature-slider"] .feature-slider__item--details{
  margin-top: 1.1rem;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__item--title{
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 1.8rem;
  font-weight: var(--fw-regular);
  letter-spacing: 0.09rem;
  word-break: break-all;
  text-decoration: none;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__item--category{
  margin-top: 1.3rem;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__item--category-name{
  padding-bottom: 0.6rem;
  display: block;
  font-size: 1.2rem;
  width: fit-content;
  line-height: 1;
  border-bottom: 1px solid #ddd;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__item--date{
  margin-top: 1rem;
  display: block;
  font-family: var(--font-en);
  font-size: 1.2rem;
  font-weight: var(--fw-regular);
  letter-spacing: 0.06rem;
  color: #686868;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__navigation{
  position: absolute;
  top: 15.5rem;
  z-index: 2;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__navigation--prev{
  left: 0.4rem;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__navigation--next{
  right: 0.4rem;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__controller{
  margin-top: 3rem;
  padding: 0 1.9rem;
  display: grid;
  grid-template-columns: 3rem 1fr 3rem;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__toggle{
  width: 100%;
  height: auto;
  aspect-ratio: 1;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__toggle[data-state="paused"] .feature-slider__toggle--icon[data-state="playing"]{
  display: none;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__toggle:not([data-state="paused"]) .feature-slider__toggle--icon[data-state="paused"]{
  display: none;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__pagination{
  display: flex;
  justify-content: center;
  gap: 1.7rem;
  align-self: center;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__pagination .swiper-pagination-bullet{
  margin: 0;
  width: 0.8rem;
  height: auto;
  aspect-ratio: 1;
  opacity: 1;
  background-color: #bbb;
}

.p-journal-section[data-section="feature-slider"] .feature-slider__pagination .swiper-pagination-bullet-active{
  background-color: var(--color-primary);
}

@media (hover: hover){
  .p-journal-section[data-section="feature-slider"] .feature-slider__item--thumbnail :where(a):hover :where(img){
    scale: 1.1;
  }
}

@media (min-width: 768px) {
  .p-journal-section[data-section="feature-slider"]{
    margin-inline: auto;
    width: min(114rem, 1140px);
  }

  .p-journal-section[data-section="feature-slider"] .feature-slider{
    padding: 0;
  }

  .p-journal-section[data-section="feature-slider"] .feature-slider__item--inner{
    padding: 0 2rem;
    display: grid;
    grid-template-columns: 62.5454% 1fr;
    gap: 4rem;
    align-items: center;
  }

  .p-journal-section[data-section="feature-slider"] .feature-slider__item--thumbnail{
    aspect-ratio: 68.8/40;
  }

  .p-journal-section[data-section="feature-slider"] .feature-slider__item--details{
    margin-top: 0;
  }

  .p-journal-section[data-section="feature-slider"] .feature-slider__item--title{
    width: 33rem;
    font-size: 2.4rem;
    line-height: 1.5833;
    line-clamp: unset;
    -webkit-line-clamp: unset;
  }

  .p-journal-section[data-section="feature-slider"] .feature-slider__item--category{
    margin-top: 2.3rem;
  }

  .p-journal-section[data-section="feature-slider"] .feature-slider__navigation{
    top: 18rem;
  }

  .p-journal-section[data-section="feature-slider"] .feature-slider__navigation--prev{
    left: 0;
  }

  .p-journal-section[data-section="feature-slider"] .feature-slider__navigation--next{
    right: 0;
  }

  .p-journal-section[data-section="feature-slider"] .feature-slider__controller{
    display: flex;
    justify-content: center;
    gap: 2rem;
    align-items: center;
    flex-direction: row-reverse;
  }

  .p-journal-section[data-section="feature-slider"] .feature-slider__toggle{
    width: 3rem;
  }

  .p-journal-section[data-section="feature-slider"] .feature-slider__pagination{
    width: fit-content;
  }
}

.p-journal-section[data-section="category"] .journal-page-link__list{
  margin: 4rem auto;
  padding: 4.4rem 0 6rem;
  width: 87.6923%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
  border-block: 1px solid #ddd;
}

.p-journal-section[data-section="category"] .journal-page-link__item--content{
  display: grid;
  gap: 1.6rem;
}

.p-journal-section[data-section="category"] .journal-page-link__item--content :where(img){
  margin: auto;
  width: 90%;
}

.p-journal-section[data-section="category"] .journal-page-link__item--link{
  text-underline-offset: 0.8rem;
  text-decoration-color: #ddd;
}

.p-journal-section[data-section="category"] .journal-page-link__item--name{
  font-size: 1.2rem;
  font-weight: var(--fw-regular);
  letter-spacing: 0;
  line-height: 2;
  text-align: center;
}

@media (min-width: 768px) {
  .p-journal-section[data-section="category"] .journal-page-link__list{
    margin-bottom: 0;
    padding: 3.5rem 0 5rem;
    display: flex;
    justify-content: center;
    gap: 4rem;
    width: min(110rem, 1100px);
  }

  .p-journal-section[data-section="category"] .journal-page-link__item--content{
    gap: 1rem;
  }

  .p-journal-section[data-section="category"] .journal-page-link__item--content :where(img){
    width: 8rem;
  }

  .p-journal-section[data-section="category"] .journal-page-link__item--name{
    font-size: 1.4rem;
    line-height: 2.06;
  }
}

.p-journal-section[data-section="new-article"]{
  padding-bottom: 6rem;
}

.p-journal-section[data-section="new-article"] .p-journal__heading{
  font-size: 1.8rem;
  letter-spacing: 0.09rem;
}

.p-journal-section[data-section="new-article"] .p-journal__content{
  padding: 0 2.4rem;
}

.feature-page__list{
  margin-top: 4rem;
  display: grid;
  gap: 1.8rem;
}

.feature-page__item{
  text-decoration: none;
}

.feature-page__item:first-of-type{
  margin-bottom: 2.4rem;
}

.feature-page__item:first-of-type .feature-page__item--thumbnail{
  position: relative;
  width: 100%;
  height: auto;
  aspect-ratio: 1;
  border-radius: 0.4rem;
  overflow: hidden;
}

.feature-page__item:first-of-type .product__item--new-icon{
  width: 5.6rem;
  height: auto;
  aspect-ratio: 1;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  background-color: #B2806A;
  clip-path: polygon(0 0, 100% 0, 0 100%);
}

.feature-page__item:first-of-type .product__item--new-icon .text{
  translate: 0.5rem 1.1rem;
  display: block;
  font-size: 1.1rem;
  letter-spacing: 0.11rem;
  top: 0;
  left: 0;
  width: fit-content;
  rotate: -45deg;
  text-transform: uppercase;
  color: var(--color-white);
}

.feature-page__item:first-of-type .feature-page__item--thumbnail :where(img){
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (hover: hover){
  .feature-page__item--thumbnail :where(img){
    transition: scale var(--transition-default);
  }

  .feature-page__item:hover .feature-page__item--thumbnail :where(img){
    scale: 1.1;
  }
}

.feature-page__item:first-of-type .feature-page__item--details{
  margin-top: 1.1rem;
}

.feature-page__item:first-of-type .feature-page__item--title{
  display: -webkit-box;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 1.8rem;
  line-height: 1.5556;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  text-decoration: none;
}

.feature-page__item:first-of-type .feature-page__item--category{
  margin-top: 2.1rem;
}

.feature-page__item:first-of-type .feature-page__item--category-name{
  padding-bottom: 0.7rem;
  display: block;
  width: fit-content;
  font-size: 1.2rem;
  font-weight: var(--fw-regular);
  line-height: 1;
  border-bottom: 1px solid #ddd;
}

.feature-page__item:first-of-type .feature-page__item--date{
  margin-top: 1rem;
  display: block;
  font-family: var(--font-en);
  font-size: 1.2rem;
  font-weight: var(--fw-regular);
  letter-spacing: 0.06rem;
  color: #686868;
}

.feature-page__item:nth-of-type(n+2){
  display: grid;
  grid-template-columns: 9rem 1fr;
  gap: 1rem;
}

.feature-page__item:nth-of-type(n+2) .feature-page__item--thumbnail{
  border-radius: 0.4rem;
  overflow: hidden;
  aspect-ratio: 1;
}

.feature-page__item:nth-of-type(n+2) .feature-page__item--thumbnail :where(img){
  aspect-ratio: 1;
  object-fit: cover;
}

.feature-page__item:nth-of-type(n+2) .feature-page__item--title{
  display: -webkit-box;
  font-size: 1.4rem;
  line-height: 1.5714;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  text-decoration: none;
  word-break: break-all;
}

.feature-page__item:nth-of-type(n+2) .feature-page__item--date{
  display: block;
  margin-top: 1rem;
  font-family: var(--font-en);
  font-size: 1.2rem;
  font-weight: var(--fw-regular);
  letter-spacing: 0.06em;
  line-height: normal;
  color: #686868;
}

.feature-page__item:nth-of-type(n+2) .feature-page__item--category{
  margin-top: 1rem;
}

.feature-page__item:nth-of-type(n+2) .feature-page__item--category-name{
  padding-bottom: 0.4rem;
  display: block;
  width: fit-content;
  font-size: 1.2rem;
  font-weight: var(--fw-regular);
  letter-spacing: 0;
  line-height: 1;
  border-bottom: 1px solid #ddd;
}

.p-journal-section[data-section="new-article"] .feature-page__actions{
  display: none;
}

.p-journal-section[data-section="new-article"] .feature-page__link{
  margin: 5rem auto 0;
  display: block;
  width: fit-content;
  font-size: 1.4rem;
  line-height: 1;
  text-underline-offset: 2px;
}

@media (min-width: 768px) {
  .p-journal-section[data-section="new-article"]{
    padding-top: 8rem;
    margin-bottom: 8rem;
  }

  .p-journal-section[data-section="new-article"] .p-journal__heading{
    font-size: 2.4rem;
    letter-spacing: 0.24rem;
  }

  .p-journal-section[data-section="new-article"] .p-journal__content{
    padding: 0;
    margin: auto;
    width: min(110rem, 1100px);
  }

  .feature-page__list{
    margin-top: 5rem;
    grid-template-columns: repeat(2, 1fr);
    gap: 3.5rem 4rem;
  }

  .feature-page__item:first-of-type{
    grid-column: 1/2;
    grid-row: 1/5;
  }

  .feature-page__item:first-of-type .feature-page__item--thumbnail{
    aspect-ratio: 53/30.8;
  }

  .feature-page__item:first-of-type .feature-page__item--title{
    line-clamp: 1;
    -webkit-line-clamp: 1;
    line-height: 1;
  }

  .feature-page__item:first-of-type .feature-page__item--category{
    margin-top: 1.8rem;
  }


  .feature-page__item:nth-of-type(n+2){
    grid-column: 2/3;
    grid-template-columns: 12rem 1fr;
    gap: 2rem;
  }

  .feature-page__item:nth-of-type(n+2) .feature-page__item--details{
    padding-top: 1rem;
  }

  .feature-page__item:nth-of-type(n+2) .feature-page__item--title{
    font-size: 1.8rem;
    line-height: 1.4444;
  }

  .p-journal-section[data-section="new-article"] .feature-page__link--wrapper{
    padding-left: calc((100% / 2) + 2rem);
  }
  
  .p-journal-section[data-section="new-article"] .feature-page__link{
    font-size: 1.5rem;
  }
}

.p-journal-section[data-section="magazine"]{
  padding: 6rem 0 14.4rem;
  width: 100%;
  background-color: #FEFBF1;
}

.p-journal-section[data-section="magazine"] .p-journal__heading{
  margin-top: 0;
  font-size: 1.8rem;
}

.p-journal-section[data-section="magazine"] .magazine-item{
  margin: auto;
  width: 23rem;
}

.p-journal-section[data-section="magazine"] .magazine-item__image{
  margin-top: 3.5rem;
  position: relative;
}

.p-journal-section[data-section="magazine"] .magazine-item__icon{
  display: grid;
  place-content: center;
  position: absolute;
  top: -3.5rem;
  left: -3.2rem;
  font-size: 1rem;
  font-weight: var(--fw-regular);
  letter-spacing: 0.1rem;
  width: 5rem;
  height: auto;
  aspect-ratio: 1;
  z-index: 1;
  background-color: #B2806A;
  border-radius: 50%;
  color: var(--color-white);
}

.p-journal-section[data-section="magazine"] .magazine-item__image :where(img){
  position: relative;
  z-index: 2;
  transition: opacity var(--transition-default);
}

.p-journal-section[data-section="magazine"] .magazine-item__caption{
  margin: 1.8rem 0 0;
  font-size: 1.4rem;
  font-weight: var(--fw-regular);
  line-height: 1.8571;
  text-align: center;
}

.p-journal-section[data-section="magazine"] .magazine-link{
  margin: 4rem auto 0;
  padding-block: 1.15rem;
  width: 23rem;
  height: fit-content;
  min-width: unset;
  font-size: 1.4rem;
  font-weight: var(--fw-regular);
  background-color: transparent;
}

@media (min-width: 768px) {
  .p-journal-section[data-section="magazine"]{
    padding: 7.2rem 0 14rem;
  }

  .p-journal-section[data-section="magazine"] .magazine-item{
    width: 80rem;
    display: grid;
    grid-template-columns: 30.5rem 1fr;
    grid-template-rows: auto auto 1fr;
  }

  .p-journal-section[data-section="magazine"] .p-journal__heading{
    margin-top: 10.8rem;
    grid-area: 1/2/2/3;
    font-size: 2.4rem;
  }

  .p-journal-section[data-section="magazine"] .magazine-item__image{
    margin-top: 0;
    padding-top: 5.1rem;
    grid-area: 1/1/4/2;
  }
  
  .p-journal-section[data-section="magazine"] .magazine-item__image :where(a){
    margin: 0 0 0 auto;
    display: block;
    width: 27rem;
    box-shadow: 0.4rem 0.4rem 1rem rgb(0 0 0/0.1);
    background-color: var(--color-white);
  }

  .p-journal-section[data-section="magazine"] .magazine-item__icon{
    width: 7rem;
    font-size: 1.3966rem;
    top: 0;
    left: 0;
  }

  .p-journal-section[data-section="magazine"] .magazine-item__caption{
    margin: 8.8rem auto 0;
    font-size: 1.8rem;
    line-height: 1.4444;
    width: 35rem;
  }

  .p-journal-section[data-section="magazine"] .magazine-link{
    margin: 9.3rem auto 0;
  }
}

@media (hover: hover){
  .p-journal-section[data-section="magazine"] .magazine-item__image :where(a):hover{
    opacity: 1;
  }

  .p-journal-section[data-section="magazine"] .magazine-item__image :where(a):hover :where(img){
    opacity: var(--hover-opacity);
  }
}